/* common-1.css */





/*
body {
 margin:0px;
 padding :0px;
 text-align:center;
 height:100%;
 width:100%;
 background-image: url('files/IMG_BCK.jpg');
 
}
*/

/*
html{
    width: 1024px;
    margin: 0 auto;
}
*/

body {
	/* ================================================= */
	/* === Limit the page width and Centre on screen === */
	/* ================================================= */
	/* width: 1024px; */
	/* max-width: 960px; */	/* Apple Iphone 4 up */
	max-width: 993px;	/* ??? */
	
    margin: 0 auto;
	/* ================================================= */
	
		
	
	/* Minimum width of layout - remove line if not required */
	/* The min-width property does not work in old versions of Internet Explorer */
	min-width:180px;	
	
	
	/* font-size:90%; */	/* ORIG was 90% */
	font-size:98%;
	
	/* This removes the border around the viewport in old versions of IE */ 
	border:0;	

	padding :0px;
	text-align:center;
	height:100%;
	width:100%;		
	
	/* margin-left:0px;  */
	/* margin-right:0px; */
	/*background-image: url('files/IMG_BCK.jpg');*/
	 
	/*background-image: url('id_buton_1353286572627.png'); */
	
	/*background-image: url('J:\Visual Studio Projects\HTML\st\files\IMG_BCK.jpg');*/

	/*background:#fff;	*/
	 

	 
	/*display:inline;*/

	/* font:15px arial,sans-serif; */
}

   /* LINK STYLES */
A:link 		{ 
  color:#9797ff;	/* #9797ff  a purple color*/	
  
}
/* A:visited  	{ color:#c600c6;} */
A:visited  	{ 
  /*color:#F6B0F6;*/
  color: #1a8f5d;	/* #1a8f5dthe website green*/
  
}
A:hover  	{ 		
  color:#ff8040;	/* #ff8040  an orange color */
}

/* selected link */

a:active {
    color: blue;
}


   /* IMAGE STYLES */
img { border:0 none}

	/* Scaling. For Mobile Devices */
img{
   max-width: 100%;
   height: auto;
}



   /* CONTAINER RULES */
   
   
 
   

#qqqqcontainer { position:relative; margin:0px auto 0 auto; height:500px; width:1000px; text-align:left; padding-left:0px;}
#zzzcontainer { position:relative; margin:0px auto 0 auto; height:100px; width:50px; text-align:left; padding-left:0px;}


DIV.svg_SVG_1_button:hover{
	/* THIS WORKS well (js events more compatable) except that in IE its not correct */
	
	/* transform: rotate(180deg); */
	
		/*this.style.MozTransform = 'rotate(180deg)'*/
		MozTransform: rotate(180deg);
		
		/* --- for firefox, safari, chrome, etc. --- */
		-webkit-transform: rotate(180deg);
		/* --- for ie --- */
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);	
		/* --- For Opera ---*/
		-o-transform: rotate(180deg);	 
		/* --- For Lunix ---*/
		-khtml-transform: rotate(180deg);			
}	











div.border1 {
	/* border: 1px solid #999999; */ /* removed Feb-2016 */
}



.panel_1_MBP {
	padding:10px; 
	margin:10px;

	border-radius:8px;
	border: 1px solid #999999;
}






#fixed-h-container {
	overflow:hidden;
	width:100%;
	height:200px;
	border: 1px solid #333333;
}
#expanding-container {
/*
	overflow:hidden;
	border: 1px solid #333333;
*/	
	width:auto; 
	height:auto; 
	/*padding:0px;*/
}

div.center {
	margin:0px auto;			/* centers divs */
	
}
div.left_f {
	/*margin:0px auto 0 auto;*/
	/*margin:0px auto;*/		/* centers divs */
	float:left;					/* also seem to, center divs */
}
div.right {
	/*margin:0px auto 0 auto;*/
	/*margin:0px auto;*/		/* centers divs */
	/*right:0px;*/					/* also seem to, center divs */
	margin-left:auto;
	margin-right:0px;		/* NOT NEEDED to work	*/
}
div.right_f {
	/*margin:0px auto 0 auto;*/
	/*margin:0px auto;*/		/* centers divs */
	float:right;					/* also seem to, center divs */
}
.abs_right {
	position:absolute;
	right:0px;
	/*width:300px;*/
	background-color:#b0e0e6;
}
.left {
	left:0px;
}
.abs_left {
	position:absolute;
	left:0px;
	/*width:300px;*/
	background-color:#b0e0e6;
}
div.m_center {
    margin-left: auto;
    margin-right: auto;	
}
div.f_l_center {
	float:left;
    margin-left: auto;
    margin-right: auto;	
}
div.f_r_center {
	float:right;
    margin-left: auto;
    margin-right: auto;	
}

div.t_center {
	/*margin:0px auto 0 auto;*/
	/*margin:0px auto;*/				/* centers divs */
	/*float:center;	---- NOT VALID -- */	/* also seem to, center divs */
	text-align:center;
}

div.maxh {
	border: 1px solid #333333;
}


div.xxb-radius6{
	border-radius:6px;
}
div.xxb-radius8{
	border-radius:8px;
}
div.xxb-radius10{
	border-radius:10px;
}
div.border5 {
	border: 5px solid #aaaaaa;
}
.bg_color
{
background-color:#b0e0e6;
}











	/*display:run-in;*/		/* Element is rendered as block-level or inline element. Depends on context */	
	/*display:compact;*/ 		/* Element is rendered as a block-level or inline element. Depends on context */	
	/*display:inline-block;*/	/* Allows width to work */






/* basic calc() */
.simpleBlock {
  width: calc(100% - 100px);
}

/* calc in calc() */
.complexBlock {
  width: calc(100% - 50% / 3);
  padding: 5px calc(3% - 2px);
  margin-left: calc(10% + 10px);
}

/* text-shadow: 0 0 16px black; */
/* font-family: "MyriadPro-BlackIt" !important; */
/* font-size: 68px; */
